﻿@media (min-width:992px) and (max-width: 1600px) 
{
	.main-content
	{
		padding-left: 40px;
		padding-right: 40px;
	}
}




@media (max-width:767px)
{
	.nav .dropdown .dropdown-menu a
	{
		padding: 0 10px 0 10px;
		text-decoration: none;
		color: white;
		font-weight: 500;
	}
}
.nav .caret
{
	border-top-color: #fd9518;
}


/*-----------------Conference Tab------------------------------*/

.sessions h4
{
	font-size: 16px;
	color: #1b2552;
}
.Schedule_SessionHover h5
{
	color: #fe9419;
	font-family: "Open Sans", sans-serif;
	font-size: 2em;
	font-weight: 500;
}

i.fa.accordion-session.fa-plus-circle
{
	color: #337ab7;
	cursor: pointer;
	padding-left: 3px;
}
i.fa.accordion-session.fa-minus-circle
{
	color: #337ab7;
	cursor: pointer;
	padding-left: 3px;
}
.handout
{
	font-size: 12pt;
}

.handout-login
{
	font-size: 12pt;
	margin: 10px 0 10px 0;
}

.EV2speakers h5
{
	color: #1b2552;
}
.EV2speakers h4
{
	font-weight: 600;
	color: #fe9419;
}
/*overlay for speakers*/
figure
{
	position: relative;
}
.btn-link
{
	color: white;
}


.overlay
{
	background-color: #3dc0d1;
	position: absolute;
	height: 100%;
	width: 100%;
	max-width: 100%;
	display: none;
	padding: 10px 10px 5px 10px;
	bottom: 0.1px;
	z-index: 1;
	text-align: center;
	color: white;
	opacity: 0.9;
}

.overlay h4
{
	font-weight: bold;
}

#speakers h4
{
	font-size: 16px;
}
.modal-body h4
{
	font-weight: bold;
	color: #0d1031;
}

.modal-body h5
{
	font-weight: bold;
	color: #fd9519;
}

.modal-image-overlay
{
    top:380px;
}

/*schedule section*/

#schedule h3
{
	color: #0d1031;
}

.nav-pills a
{
	font-weight: 600;
	font-size: 16px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover
{
	background-color: #fd9518;
}

.time
{
	color: White;
	background-color: #34a7db;
	text-align: center;
}
.table > tbody > tr > td.activity
{
	vertical-align: middle;
}
.table > tbody > tr > td.top
{
	vertical-align: middle;
}

@media (max-width:768px)
{
	#DaySections.table-responsive > .table > tbody > tr > td.time
	{
		white-space: inherit;
	}
}
#Sections
{
	margin-top: 10px;
}

#Sections td
{
	padding: 10px;
	font-weight: 600;
	white-space: normal;
}

.time h4
{
	font-size: 11pt;
}

@media (max-width:768px)
{
	#DaySections .table-responsive > .table > tbody > tr > td
	{
		white-space: inherit;
		display: list-item;
	}
	#DaySections .table-responsive > .table > tbody > tr
	{
		display: inline;
	}
}
#DaySections table
{
	margin-bottom: 0;
	border-spacing: 5px;
	border-collapse: inherit;
}
.activity h4
{
	font-weight: 600;
	font-size: 11pt;
}

.activity
{
	color: Black;
	background-color: #e2e2e2;
}

#Sections table
{
	margin-bottom: 0;
	border-spacing: 5px;
	border-collapse: inherit;
}

.tracks h5
{
	color: #0d1031;
}
.tracks h4
{
	font-size: 16px;
	color: #1b2552;
}
.chairs h4
{
	font-size: 16px;
	color: #1b2552;
}

.networking h4
{
	font-size: 16px;
	color: #1b2552;
}


/*---------------------Pre-Conference Tab-------------------------*/
/*.scd-table:all tables in precon,precon-table:main one,.scd-responsive:pricing pill*/
.scd-table .table-bordered
{
	border: none;
}
.scd-table table
{
	border-spacing: 5px;
	border-collapse: inherit;
}
.precon-table .table-bordered
{
	border: none;
}
.precon-table table
{
	border-spacing: 5px;
	border-collapse: inherit;
}
.scd-responsive .table-bordered
{
	border: none;
}
.scd-responsive table
{
	border-spacing: 5px;
	border-collapse: inherit;
}

.precon h4
{
	font-weight: 900;
	font-size: 16px;
	color: #1b2552;
}
.precon .btn
{
	margin: 5px 10px 20px 5px;
}
.precon-last .btn
{
	margin: 5px 10px 20px 5px;
}

.t-row
{
	display: -webkit-flex;
	display: flex;
}
.t-row .panel-info > .panel-heading
{
	color: #065c87;
	background-color: #c2e4f6;
}
.t-cell
{
	display: table-cell;
	float: none;
}

@media (max-width:767px)
{
	.t-row
	{
		display: inline;
	}

	.t-cell
	{
		display: block;
		float: unset;
	}
}
.scd-table .table-bordered > thead > tr > td, .table-bordered > thead > tr > th
{
	border-bottom-width: 0;
}
.scd-table th
{
	text-align: center;
}
.scd-table tr
{
	text-align: center;
}

.precon-table .table-bordered > thead > tr > td, .table-bordered > thead > tr > th
{
	border-bottom-width: 0;
}
.precon-table th
{
	text-align: center;
}
.precon-table tr
{
	text-align: center;
}

.scd-responsive .table-bordered > thead > tr > td, .table-bordered > thead > tr > th
{
	border-bottom-width: 0;
	text-align: center;
    vertical-align: text-top;
    font-weight: normal;
}
.scd-responsive th
{
	text-align: center;
}
.scd-responsive tr
{
	text-align: center;
}

/*PRECONFERENCE*/

.scd-table thead
{
	color: White;
	background-color: #33a6db;
}
.scd-table tbody
{
	background-color: #f2ecec;
}

.scd-responsive tbody
{
	background-color: #f2ecec;
}
.scd-responsive .head
{
	color: White;
	background-color: #33a6db;
}
.precon-last
{
	margin-bottom: 40px;
}
.precon-table thead
{
	color: White;
	background-color: #fe9419;
}
.precon-table tbody
{
	background-color: #f2ecec;
}
.precon-table .head
{
	background-color: #33a6db;
}
.precon-table .head a
{
	color: White;
	text-decoration: underline;
}

/*PHOTOS*/
.basic-pager
{
	margin-top: 10px;
	margin-bottom: 30px;
	float: right;
	width: 100%;
	text-align: right;
}

.basic-pager a
{
	font-size: 12pt;
	padding: 5px 5px 5px 5px;
}


/*--------------------------Expo Tab-------------------------------------*/

.expo-activities h4
{
	font-weight: 600;
	font-size: 16px;
	color: #1b2552;
}

.expo-testimony
{
	font-style: italic;
	color: #999999;
}

.pricing .nav-pills li a
{
	font-weight: 800; /*background-color:#fe9419;*/
	height: 100px;
	margin-right: 10px;
	text-align: center;
	padding: 18px 25px 25px 25px;
	font-size: 11pt;
}
.pricing.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover
{
	background-color: #fe9419;
	color: white;
}
.pricing li
{
	font-size: 10pt;
}

.conf-pkg h4
{
	font-weight: 600;
	font-size: 16px;
	color: #1b2552;
}


.request-info h4
{
	color: #fe9419;
}
.request-info label
{
	color: #272d57;
}

/*--------------------------------------Registration page------------------------------*/



.button-style-1, a.orange-button
{
	color: #fff;
	background-color: #f0ad4e !important;
	border-color: #eea236 !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.FormTable input[type=text], .FormTable input[type=password], .FormTable select
{
	width: 260px;
	height: 35px;
	padding: 5px 20px 0px 20px;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
}
#confcenter_0_wizardEventRegistration_S31Company
{
	background-color: White !important;
}
#confcenter_1_wizardEventRegistration_S31Company
{
	background-color: White !important;
}
table#confcenter_0_wizardEventRegistration td
{
	padding: 5px;
}
table#confcenter_1_wizardEventRegistration td
{
	padding: 5px;
}
#confhalf2_0_wizardEventRegistration td
{
	padding: 5px;
}
.FormTable input.small
{
	width: 80px !important;
}
.radio input[type=radio]
{
	margin-top: 0;
	position: inherit;
}
.membership-offer h2
{
	color: #0d1031;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
}
.credit-card-types
{
	margin: 20px 0 0;
}

.credit-card-types li
{
	width: 51px;
	height: 32px;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	display: inline-block;
}

.visa
{
	background: url(images/icons/credit-card-types.png) -51px 0;
}
.discover
{
	background: url(images/icons/credit-card-types.png) -153px 0;
}
.mastercard
{
	background: url(images/icons/credit-card-types.png) -204px 0;
}
.amex
{
	background: url(images/icons/credit-card-types.png) -102px 0;
}

.visa.off
{
	background-position: -51px -32px;
}
.discover.off
{
	background-position: -153px -32px;
}
.mastercard.off
{
	background-position: -204px -32px;
}
.amex.off
{
	background-position: -102px -32px;
}
.reg-navigation
{
	text-align: left;
}
.button-style1
{
	text-align: left;
	margin-right: 10px;
}
#confcenter_0_wizardEventRegistration td
{
	padding: 10px 10px 10px 10px;
}
#confcenter_0_wizardEventRegistration_tblPurchaseSummary td
{
	width: 100% !important;
}
#confhalf2_0_wizardEventRegistration td
{
	padding: 5px;
}

.FormGroupSeparator
{
}
.button-style2
{
	text-align: left;
	margin-right: 10px;
}


/*forgot password*/
.forgot-password
{
	min-height: 500px;
}

/*exhibitor-listing*/

.exhibitor-listing h3
{
	margin: 0;
}
.exhibitor-listing p
{
	color: #29356e;
}
.exhibitor-nav a
{
	font-size: 18px;
	color: #1b2552;
}

/*----------------------------Exhibitor Carousel--------------------------------*/
#exhibitor-carousel
{
	margin-top: 80px;
}
#exhibitor-carousel .item
{
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease-in;
	-ms-transition: opacity 0.5s ease-in;
	-o-transition: opacity 0.5s ease-in;
	transition: opacity 0.5s ease-in;
	opacity: 0.3;
}

#exhibitor-carousel .active.item
{
	opacity: 1;
}

#exhibitor-carousel .active.left, .exhibitor-carousel .active.right
{
	left: 0;
	z-index: 2;
	opacity: 0; /*filter: alpha(opacity=0);*/
}

#exhibitor-carousel .next, .exhibitor-carousel .prev
{
	left: 0;
	z-index: 1;
}

#exhibitor-carousel .carousel-control
{
	z-index: 3;
	background-image: none;
}
#exhibitor-carousel .carousel-control
{
	visibility: hidden;
}
#exhibitor-carousel:hover .carousel-control
{
	visibility: visible;
}


/*------------------------------adding thinkhdi footer----------------------------------*/
.HDI-footer-outer {
  margin: 0;
  padding: 0;
}
.HDI-Footer-Container-Top,
.HDI-Footer-Container-Middle,
.HDI-Footer-Container-Bottom {
  margin: 0;
  padding: 0;
  background-color: #e5e5e7;
}
.HDI-Footer-Container-Top {
  margin: 0;
  padding: 0;
  height: 50px;
  text-align: center;
  border-bottom: 1px solid #FFFFFF;
}
.HDI-Footer-Container-Top > div {
  margin: 10px 0;
  padding: 0;
  height: 30px;
  text-align: center;
}
.HDI-Footer-Container-Top > div > div {
  margin: 0;
  padding: 0;
  height: 30px;
  line-height: 30px;
  text-align: center;
  vertical-align: top;
  border-left: 1px solid #000000;
}
.HDI-Footer-Container-Top > div > div:first-child {
  border: none;
}
.HDI-Footer-Container-Top > div > div > a {
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: top;
}
.HDI-Footer-Container-Top > div > div > a > img {
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: top;
}
.HDI-Footer-Logo {
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
.HDI-Footer-Title,
.HDI-Footer-Link {
  margin: 0;
  padding: 0 0 0 1%;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  line-height: 16px;
}
.HDI-Footer-Title {
  padding: 0 0 1% 1%;
  font-weight: bold;
}
.HDI-Footer-Link > a {
  color: #000000;
}
.HDI-Footer-Content,
.HDI-Footer-Content-Section {
  margin: 0;
  padding: 1%;
}
.HDI-Footer-Content-Section-Middle {
  border-left: 1px solid #CCCCCC;
}
.HDI-Footer-Content-Section:last-child {
  border-right: none;
}
.HDI-Footer-Container-Bottom {
  margin: 0;
  padding: 15px 0 10px 0;
  border-top: 1px solid #FFFFFF;
}
.HDI-Footer-Container-Bottom > div {
  text-align: center;
  border-right: 1px solid #000000;
}
.HDI-Footer-Container-Bottom > div:first-child,
.HDI-Footer-Container-Bottom > div:last-child {
  border-right: none;
}
.HDI-Footer-Container-Bottom > div > a {
  color: #005599;
}
.HDI-Footer-Link:last-child a.HDI-Footer-End {
  color: #000000;
}
@media only screen and (max-width: 992px) {
  .HDI-Footer-Container-Top {
    height: 100px;
  }
  .HDI-Footer-Title,
  .HDI-Footer-Link {
    font-size: 14px;
    line-height: 18px;
  }
  .HDI-Footer-Container-Top > div > div:nth-child(4),
  .HDI-Footer-Content-Section,
  .HDI-Footer-Container-Bottom > div {
    border: none;
  }
  .HDI-Footer-Container-Top > div > div,
  .HDI-Footer-Container-Bottom > div {
    text-align: left;
  }
  .HDI-Footer-Container-Top > div > div > a {
    margin: 0 0 0 3%;
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .HDI-footerlogo {
    margin: 0;
    padding: 0;
    width: 120px;
  }
  .HDI-Footer-Container-Top {
    height: 200px;
  }
  .HDI-Footer-Title,
  .HDI-Footer-Link {
    font-size: 16px;
    line-height: 20px;
  }
  .HDI-Footer-Container-Top > div > div,
  .HDI-Footer-Content-Section,
  .HDI-Footer-Container-Bottom > div {
    border: none;
  }
  .HDI-Footer-Container-Top > div > div,
  .HDI-Footer-Container-Bottom > div {
    text-align: left;
  }
}



/*-------------------------sitemap--------------------------------------------------*/
.SiteMapMenu-Item .SiteMapMenu-Link
{
	font-size: 16px;
	color: #0d1031;
	text-decoration: none;
}
.SitecoreNavigationSubMenu_ItemLink
{
	font-size: 15px;
}



/*-----------------------brochure------------------------------------------------------*/


.form-fields input[type=text], .form-fields input[type=password], .form-fields select
{
	margin: 0 0 20px 0;
	width: 260px;
	height: 35px;
	padding: 5px 20px 0px 20px;
}
.form-fields .checkbox input
{
	margin-top: 10px;
	margin-left: 0;
}
.form-fields .checkbox label
{
	margin: 5px 0 10px 15px;
	width: 59%;
	text-align: left;
}

.form-fields label
{
	margin: 11px 20px 0 0;
	width: 180px;
}


/*-----------------------Exhibitors Grid Listing------------------------------------*/

.exhibitor-row {
    width: 100%;
    overflow: auto;
    clear: both;
    zoom: 1;
    -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}

.exhibitor-row .exhibitor-row-group {
    display: inline;
    float: left;
    width: 336px;
    margin: 0 8px 16px 0;
    -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}

.exhibitor-row .exhibitor-row-group.last {
    margin: 0 0 16px 8px
}

.exhibitor-row .exhibitor-row-group .exhibitor {
    position: relative;
    display: block;
    float: left;
    width: 160px;
    height: 160px;
    padding: 0;
    margin: 0 16px 0 0;
    line-height: 160px;
    -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}

.exhibitor-row .exhibitor-row-group .exhibitor.last {
    margin: 0
}

.exhibitor-row .exhibitor-row-group .exhibitor a {
    position: relative;
    display: block;
    width: 138px;
    height: 138px;
    padding: 10px;
    line-height: 138px;
    border: 1px solid #b7b7b7;
    -webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
}

.exhibitor-row .exhibitor-row-group .exhibitor a .exhibitor-level {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 1px 5px 1px 5px;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    background: #000
}

.exhibitor-row .exhibitor-row-group .exhibitor a .exhibitor-name {
    display: block;
    line-height: 18px;
    margin: 55px 0 0 0;
    text-align: center;
    color: #111
}

.exhibitor-row .exhibitor-row-group .exhibitor a .label {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: none;
    width: 22px;
    height: 22px;
    overflow: hidden;
    font-size: 16px;
    color: #fff;
    background: #1082ce;
    padding: 0;
    border-radius: 0em;
}

.exhibitor-row .exhibitor-row-group .exhibitor a .label i {
    position: absolute;
    top: 3px;
    left: 5px
}

.exhibitor-row .exhibitor-row-group .exhibitor a .spacer {
    display: inline-block;
    height: 138px;
    vertical-align: middle
}

.exhibitor-row .exhibitor-row-group .exhibitor a img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 138px;
    vertical-align: middle;
    border: 0
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover {
    width: 138px;
    height: 138px;
    padding: 9px;
    line-height: 138px;
    border: 2px solid #1082ce;
    text-decoration: none
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover .exhibitor-level {
    padding: 0 5px 1px 4px
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover .spacer {
    display: inline-block;
    height: 138px;
    vertical-align: middle
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover .label {
    display: block
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 138px;
    vertical-align: middle;
    border: 0
}

.exhibitor-row .exhibitor-row-group .exhibitor a:hover .exhibitor-name {
    display: block;
    line-height: 18px;
    margin: 55px 0 0 0;
    text-align: center;
    text-decoration: none
}

.exhibitor-description {
    position: relative;
    display: none;
    width: 668px;
    padding: 20px 10px 10px 10px;
    margin: 0 0 16px 0;
    clear: both;
    background: #d9d9d9
}

.exhibitor-description:after {
    position: absolute;
    bottom: 100%;
    left: 10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #d9d9d9;
    content: ' '
}

.exhibitor-description.first:after {
    left: 70px
}

.exhibitor-description.second:after {
    left: 246px
}

.exhibitor-description.third:after {
    left: 422px
}

.exhibitor-description.fourth:after {
    left: 598px
}

.exhibitor-description .exhibitor-descimage {
    float: left;
    width: 200px;
    margin-right: 25px
}

.exhibitor-description .exhibitor-descbio {
    float: left;
    width: 443px
}

.exhibitor-description .exhibitor-bio-name {
    font-size: 18px;
    font-weight: 700;
    color: #1082ce
}

.exhibitor-description .exhibitor-level {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1px 5px 1px 5px;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    background: #000
}

@media only screen and (min-width:768px) and (max-width:959px) 
{
    .exhibitor-row {
        width: 548px
    }
    .exhibitor-row .exhibitor-row-group {
        width: 266px;
        margin: 0 8px 16px 0
    }
    .exhibitor-row .exhibitor-row-group.last {
        margin: 0 0 16px 8px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor {
        width: 125px;
        height: 125px;
        padding: 0;
        margin: 0 16px 0 0;
        line-height: 125px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a {
        width: 103px;
        height: 103px;
        padding: 10px;
        line-height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .spacer {
        height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a img {
        max-height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .exhibitor-name {
        margin: 35px 0 0 0
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover {
        width: 103px;
        height: 103px;
        padding: 9px;
        line-height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .spacer {
        height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover img {
        max-height: 103px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .exhibitor-name {
        margin: 35px 0 0 0
    }
    .exhibitor-description {
        width: 528px
    }
    .exhibitor-description.first:after {
        left: 53px
    }
    .exhibitor-description.second:after {
        left: 193px
    }
    .exhibitor-description.third:after {
        left: 333px
    }
    .exhibitor-description.fourth:after {
        left: 473px
    }
    .exhibitor-description .exhibitor-descimage {
        width: 157px;
        margin-right: 20px
    }
    .exhibitor-description .exhibitor-descbio {
        width: 351px
    }
}

@media only screen and (max-width:767px) 
{
      .exhibitor-row {
        width: 300px
    }
    .exhibitor-row .exhibitor-row-group {
        width: 300px;
        margin: 0 0 16px 0
    }
    .exhibitor-row .exhibitor-row-group.last {
        margin: 0 0 16px 0
    }
    .exhibitor-row .exhibitor-row-group .exhibitor {
        width: 142px;
        height: 142px;
        padding: 0;
        margin: 0 16px 0 0;
        line-height: 142px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a {
        width: 120px;
        height: 120px;
        padding: 10px;
        line-height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .spacer {
        height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a img {
        max-height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .exhibitor-name {
        margin: 35px 0 0 0
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover {
        width: 120px;
        height: 120px;
        padding: 9px;
        line-height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .spacer {
        height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover img {
        max-height: 120px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .exhibitor-name {
        margin: 35px 0 0 0
    }
    .exhibitor-description {
        width: 280px
    }
    .exhibitor-description.first:after {
        left: 66px
    }
    .exhibitor-description.second:after {
        left: 214px
    }
    .exhibitor-description .exhibitor-descimage {
        display: block;
        float: none;
        width: 280px;
        margin: 10px 0 0 0
    }
    .exhibitor-description .exhibitor-descbio {
        display: block;
        float: none;
        width: 280px
    }  
}

@media only screen and (min-width:480px) and (max-width:767px) 
{
        .exhibitor-row {
        width: 456px
    }
    .exhibitor-row .exhibitor-row-group {
        width: 456px;
        margin: 0 0 16px 0
    }
    .exhibitor-row .exhibitor-row-group.last {
        margin: 0 0 16px 0
    }
    .exhibitor-row .exhibitor-row-group .exhibitor {
        width: 220px;
        height: 220px;
        padding: 0;
        margin: 0 16px 0 0;
        line-height: 220px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a {
        width: 198px;
        height: 198px;
        padding: 10px;
        line-height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .spacer {
        height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a img {
        max-height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a .exhibitor-name {
        margin: 85px 0 0 0
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover {
        width: 198px;
        height: 198px;
        padding: 9px;
        line-height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .spacer {
        height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover img {
        max-height: 198px
    }
    .exhibitor-row .exhibitor-row-group .exhibitor a:hover .exhibitor-name {
        margin: 85px 0 0 0
    }
    .exhibitor-description {
        width: 436px
    }
    .exhibitor-description.first:after {
        left: 105px
    }
    .exhibitor-description.second:after {
        left: 331px
    }
    .exhibitor-description .exhibitor-descimage {
        width: 436px
    }
    .exhibitor-description .exhibitor-descbio {
        width: 436px
    }
}

/*-----------------------Schedule------------------------------------*/

.agenda-day {
    display: block;
    height: 38px;
    padding: 0 10px 0 10px;
    margin: 0 0 15px 0;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
    color: #fff;
    background: #34a7db;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 0 0 #34a7db;
    -moz-box-shadow: 0 2px 0 0 #34a7db;
    box-shadow: 0 2px 0 0 #34a7db;
}

.agenda-day:hover, .agenda-day:focus {
    text-decoration: none;
}

.agenda-day span {
    float: right;
}

.agenda-day span.blockicon {
    color: #fff;
}

[id^=agenda-day-] {
    margin: 0 0 15px 0;
}

[id^=agenda-day-] .agenda-time p {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 36px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #004a80;
}

[id^=agenda-day-] .agenda-time i 
{
    font-size:20px;
}

[id^=agenda-day-] .agenda-activity p {
    padding: 0px 0px 0px 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 36px;
    color: #004a80;
    background-color: #e2e2e2; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #e2e2e2 , #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #e2e2e2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #e2e2e2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #e2e2e2 , #fff); /* Standard syntax */
}

[id^=agenda-day-] .agenda-activity p a {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

[id^=agenda-day-] .agenda-activity span p {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #004a80;
    background-color: #fff;
    background: #fff;
}

[id^=agenda-day-] .agenda-activity .agenda-subactivity p {
    font-size: 14px;
    line-height: 18px;
    color: #004a80;
    background-color: #fff;
    background: #fff;
}

[id^=agenda-day-] .agenda-activity .agenda-subactivity p a {
    font-family: "Open Sans", sans-serif;
}

[id^=agenda-day-] .agenda-activity .agenda-subactivity span {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #004a80;
    padding: 0px 0px 0px 10px;
}
